*{
margin:0px;
padding:0px;
}
img{border:0px}
html{
width:100%;
height:100%;
}
body{
width:980px;
margin:0 auto;
font-family: Arial,Helvetica,sans-serif; 
font-size:14px;
}
a {
color:#FF5400;
text-decoration:underline;
}
#header{
/*
background-image:url(/images/site28/header_bg.jpg);
background-position:top left;
background-repeat:no-repeat;
*/
height:350px;
width:980px;
}
.logo
{
	position: absolute;
	top: 57px;
	left: 339px;
}
.search
{
	position: absolute;
	top: 67px;
	right: 339px;
}
.slogan
{
	color: #b0b0b0; 	
	margin: -15px 0px 0px 55px; 	
	text-transform: uppercase; 
	width: 300px;
}

#menu{
list-style-type:none;
margin:168px 0 0 165px;
height:182px;
background-image:url(/images/site28/menu_bg.jpg);
background-position:bottom left;
background-repeat:no-repeat;
display:block;
float:left;
}
#menu li{
float: left;

}
#menu li a
{
	background-image:url("/images/site28/menu2.jpg");
	background-repeat:no-repeat;
	background-position: bottom;
	color: #fff;
	display: block;
	float: left;
	/*font-family:Arial,Helvetica,sans-serif;*/
	font-size: 12pt;
	height: 127px;
	line-height:130px;
	margin-right: 4px;
	width: 127px;
	text-align: center;	
	text-decoration: none;
}

#menu li a:hover, #menu li a.current
{
	background-image:url("/images/site28/menu1.jpg");		
	line-height:172px;
}



#content{
width:651px;
margin:0 0 0 165px;
padding:0 0 35px 0;
display:inline;
overflow:hidden;
float:left;
font-family:Arial, Helvetica, sans-serif;
/*font-size:17px;*/
color:#000000
}
h1
{  
 font-weight: normal; 
 font-size: 25pt;
 margin-bottom: 15px;
} 
.img_border
{
	border: 1px dotted #cfcfcf; 
	padding: 5px;	
}
.block{
padding:30px 0 37px 0;
border-bottom:1px solid #D9D9D9;
margin:0 0 30px 0;
}
.block img{
float:left;
margin:0 25px 0px 0;
}
#content .block h4{
color:#FF5400;
font-size:16px;
font-weight:bold;
padding:0 0 20px 0
}
#content .block p{
font-size:14px;
line-height:20px;
}
p{
	margin: 0px 0px 10px 0px;
}
.more{
display:block;
color:#FF5400;
font-size:14px;
text-decoration:underline;
margin:0 0 7px 0;
}
.more:visited{text-decoration:underline}
.more:hover{text-decoration:none}
.item{
width:310px;
float:left;
font-size:14px;
padding:14px 0 20px 0
}

.news_item
{
	font-size:14px;
	padding:14px 0 20px 0;	
}
.news_item img
{
	float: left;
	margin: 0px 10px 0px 0px;
}
.left{
padding:14px 30px 20px 0
}
.item img{
float:left;
margin:0 10px 0 0
}
.item h5, .news_item h5, .date{
color:#000;
font-size:16px;
font-weight:bold;
padding:0 0 10px 0
}

.str_pages, .clients
{
	font-size:12px;	
}

.str_pages a, .clients a
{
	color:#FF5400;	
	text-decoration:underline;	
}

.str_pages .current, .str_pages  .page_link, .str_pages .ctrl
{
	margin-right: 3px; 
}

.clients {
overflow:hidden;
width:100%;
}

table, table td {
border:medium none;
border-collapse:collapse;
padding:0;
}

.clients img
{
	margin-bottom: 10px;
}

.clients td
{
	padding-bottom: 10px;
}

.img-indent
{
float:left;
margin:0 20px 0 0;
}

.address 
{
float:left;
padding-bottom:3px;
}

.address dt 
{
margin-bottom:17px;
}

.address dd 
{
clear:both;
}

.address dd span 
{
float:left;
width:77px;
}

.contacts-form fieldset 
{
border:medium none;
color:#373732;
display:block;
font-family:Tahoma,Geneva,sans-serif;
font-size:11px;
overflow:hidden;
width:100%;
}

.contacts-form .input_field 
{
display:block;
height:58px;
overflow:hidden;
}

/*----- forms -----*/
	
		.contacts-form input {
			color:#111;
			border:1px solid #a09b96;
			background:#fff;
			padding:3px 0 3px 5px;
			width:170px;
		}
		.contacts-form textarea {
			color:#111;
			border:1px solid #a09b96;
			background:#fff;
			padding:3px 0 3px 5px;
			width:260px;
			overflow:auto;
			height:128px;
			/*margin-bottom:18px;*/
		}
		.contacts-form .button {
			float:right;
			margin-left:14px;
		}
		
		.contacts-form .wrapper
		{
			margin-top: 15px;
		}
		
		/* Validate */
	.validate label.input_error,  .validate table label.input_error
	{ 
		color: red;		
		clear: both;
		display:block; 
		font-style: italic; 		
		height: 30px;
		line-height:1.8; 
		/*margin: -10px 0px 0px 97px; 		*/
		padding-bottom: 0px;
		vertical-align:top;  
		width: 250px;   
	}
	.validate table label.input_error
	{
		margin: 0px; 				
	}
	
	.validate input.input_error { border: 1px dashed #DB1905; background-color: #FFFFD5; }
	.validate textarea.input_error { border: 1px dashed #DB1905; background-color: #FFFFD5;}
	label.input_error {height: 30px}
	.form_alignright
	{ 	
		margin-top: 10px;
	}
	/* / Validate */

	#captcha
	{
		padding: 0px;
		font-size: 85%;
	}
	#captcha a
	{
		vertical-align:top;
	}
		
	#error
	{
		margin-top: 5px;
		margin-bottom: 5px;
		padding: 5px 5px 5px 25px;
		position: relative;
		font-size: 8pt;
		border-collapse: collapse;
		border: 1px #CA1D13 dashed;
		color: #CA1D13;
		background-color: #F2EDE9;
		background: url('/hostcmsfiles/images/error.gif') no-repeat 5px 50%;		
	}

	#message
	{
		margin-top: 5px;
		margin-bottom: 5px;
		padding: 5px 5px 5px 25px;
		position: relative;
		font-size: 8pt;
		border-collapse: collapse;
		border: 1px #4ba749 dashed;
		color: #4ba749;
		background: url('/hostcmsfiles/images/message.gif') no-repeat 5px 50%;
		/*width: 450px;*/
	}

	.image
	{
		border: 1px solid #DADADA;
	}

.grid_5 
{
width:192px;
float: left;
}

.alpha 
{
margin-left:0;
}

.grid_7 
{
float: left;
width:274px;
}

.omega 
{
margin-right:0;
}

.all{
display:block;
float:right;
color:#FF5400;
font-size:14px;
text-decoration:underline;
margin:0 10px 0 0
}
.all:visited{text-decoration:underline}
.all:hover{text-decoration:none}
#footer{
background-color:#F4F4F4;
border-top:1px solid #E8E8E8;
height:62px;
width:980px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}
#footer a{
color:#FF5400;
text-decoration:underline;
}
#footer a:visited{text-decoration:underline}
#footer a:hover{text-decoration:none}
#footer .copyright
{
padding:16px 165px 0 165px;
}
.right{
margin:0 25px 0 0
}

div.comment {
	background: #F0EFEB;
	color: #333;
	margin: 5px 50px 10px 0;
	zoom: 1;
	position: relative;
	padding: 20px;
	border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;
}
div.comment div.subject {font-weight: bold}
div.comment p {margin: 5px 0 0 0}
div.comment span.red, div.comment span.red a {color: #E83531 !important; text-decoration: underline; cursor: pointer}
div.comment_reply {
	display: none;
	margin: 0px 0px 10px 20px;
}
div.comment_sub {
	margin-left: 20px;
}

.comment .row {display: table-row}
.comment .caption {font-size: 9pt; display: table-cell; width: 150px; text-align: right; vertical-align: middle; /*white-space: nowrap*/}
.comment .field {display: table-cell; padding: 2px 0 3px 15px}
input.large,
div.shop_filter select,
div.shop_filter input[type="text"],
table.shop_cart select,
table.shop_cart input[type="text"],
div.shop_coupon input,
.comment .field select,
.comment .field input[type="text"],
.comment .field input[type="password"],
.comment .field input[type="file"],
.comment .field textarea {
	outline: none;
	width: auto;
	border: none;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset;
	padding: 2px 15px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	color: #5B5B5B;
	font-size: 10pt;
	font-family: 'Arial Narrow', sans-serif;
}
.comment .field input[type="text"], .comment .field input[type="password"], .comment .field input[type="file"] { height: 23px; }
.comment .field textarea { padding: 5px 12px }
.comment .field select { width: 210px }

input.large{font-size:16pt}

.ui-stars-star,.ui-stars-cancel{float:left;display:block;overflow:hidden;text-indent:-999em;cursor:pointer}
.ui-stars-star a,.ui-stars-cancel a{width:16px;height:15px;display:block;background:url(/images/stars.png) no-repeat 0 0}
.ui-stars-star a{background-position:0 -32px}
.ui-stars-star-on a{background-position:0 -48px}
.ui-stars-star-hover a{background-position:0 -64px}
.ui-stars-cancel-hover a{background-position:0 -16px}
.ui-stars-star-disabled,.ui-stars-star-disabled a,.ui-stars-cancel-disabled a{cursor:default!important}

.captcha{font-size:75%;padding:0;color:#777;clear:both}
.captcha span{text-decoration:underline; cursor:pointer}
div.captcha img{margin: 0 3px -1px 0}
img.captcha { border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;}

#error,#message,#status_message{margin-top:5px;margin-bottom:5px;position:relative;font-size:8pt;border-collapse:collapse;width:450px;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;padding:5px 15px 5px 35px}
#error{border:1px #CA1D13 solid;color:#CA1D13;background-color:#F2EDE9;background:url(/hostcmsfiles/images/error.gif) no-repeat 10px 50%}
#message,#status_message{border:1px #4ba749 solid;color:#4ba749;background:url(/hostcmsfiles/images/message.gif) no-repeat 10px 50%}
#message p{margin:0;padding:0}

.comment_link, .comment_link a {
	color: #E83531;
	border-bottom: 1px solid #E2D5D5;
	text-decoration: underline;
	cursor: pointer
}

/* Validate */
.validate label.input_error { display:block; line-height:1.8; vertical-align:top; color: red; font-style: italic; }
.validate input.input_error { border: 1px dashed #DB1905; background-color: #FFFFD5; }
/* / Validate */

/* Добавляем сови стили */

/* Для таблиц */
.tbl {
    margin: 10px;
    border-spacing: 0;
    border-collapse: collapse;
}
.tbl caption {
    margin-bottom: 5px;
}
.tbl-active tr:hover,
.tbl-active tr:hover th {
    background-color: #ddd;
}
.tbl,
.tbl td,
.tbl th {
    border: 1px black solid;
}
.tbl td,
.tbl th {
    padding: 5px;
}
.tbl th
{
    background-color: #eee;
    font-weight: 600;
}

/* Контент */
.content-list,
.content-header,
.content-text {
 padding: 10px;
}
.content-list li {
	padding: 2px 0;
}
.contnet-list_mark_disk li {list-style: disc inside;}